Subject: Specific banners and symbolic links

From: [email-masked] (Thomas B. Fox)
Date: Wed, 20 Aug 1997 15:14:56 -0700

I finally got chroot working and managed to compile ls to be static. All
that works great. Now my questions are these:

How (specifically) do I setup user specific (or group specific) banners? I
want a different banner for each group. 

Also, here is my scenario- Some standard users, chrooted to their home
directories. A group called archive that shares /home/archive as a home
directory. This is chrooted as well so that anyone in that group gets
dumped there. The users in this group are ftponly, no shell access. I want
to give some standard users access to this directory as well but because
they are chrooted to their home directories they cant get to the
/home/archive branch of the filesystem. I tried making a symbolic link but
that didn't work. Linux refuses to allow me to make a hard link. How do I
work this out?

Tom